var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/auth/login/route.js")
R.c("server/chunks/[externals]__13m6v85._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_1-pw2v2.js")
R.c("server/chunks/[root-of-the-server]__1fvlmx2._.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/node_modules_next_1_14bcs._.js")
R.c("server/chunks/lib_auth_ts_0ai-jfb._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_auth_login_route_actions_1a__1v0.js")
R.m(48281)
module.exports=R.m(48281).exports
